//
// Created by spenc on 6/2/2025.
//

#ifndef SCENEEXPLORER_H
#define SCENEEXPLORER_H

#include "Editor.h"
#include "systems/Logger.h"

namespace OX
{
    class Core;
    class Editor;

    class SceneExplorer
    {
    public:
        SceneExplorer()
        {
            Logger::LogVerbose("Editor::SceneExplorer");
        }

        void Draw(Core &core, Editor &editor);
    };
} // namespace OX

#endif // SCENEEXPLORER_H
